a:link { color: #CCCCCC }
a:visited { color: #CCCCCC }
a:active { color: #CCCCCC }
a {TEXT-DECORATION: none }
a:hover {color: #6699CC }
table { table-border-color-light: #CCCCCC; table-border-color-dark: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 8pt; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;  border: 1}
body { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 8pt; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;  border: 1;  border-color: #CCCCCC;
scrollbar-face-color: #006699; scrollbar-shadow-color: #000066; scrollbar-highlight-color: #CCCCCC; scrollbar-3dlight-color: #003399; scrollbar-darkshadow-color: #000066; scrollbar-track-color: #000033; scrollbar-arrow-color: #CCCCCC }
.title { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 10pt; font-style: Italic; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}